.MAINSTYLE {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.MAINSTYLE_SMALL {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.justified {
	text-align: justify;
}
.header {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #207CA8;
}
.italicmain {
	font-family: Arial;
	font-style: italic;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.definedbold {
	font-family: Arial;
	font-size: 11px;
	font-weight: bolder;
}
.defined {
	font-family: Arial;
	font-size: 11px;
}
.sidebarquote {
	font-family: Arial;
	font-size: 10px;
	font-style: italic;
	color: #999999;
}
.sidebar {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	color: #999999;
}
.sidebartext {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.sidebartextbold {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
.nextpagelink {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #237ca6;
	text-decoration: none;
}
.introtext {
	font-family: "Helvetica Neue";
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
.introtextheader {
	font-family: Helvetica;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.newstext {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-indent: 0pt;
	padding-left: 4px;
}
.sectionheader {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: FEBE2A;
}
.headerblue {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #237ca6;
}
